<!DOCTYPE html>
{% load static %}
<html>
<head>
	<title>Gallery photo</title>
	<link rel="stylesheet" type="text/css" href="{% static 'css/bootstrap.css' %}">
	<link rel="stylesheet" type="text/css" href="{% static 'css/story3.css' %}">
</head>
<body bgcolor="black">
	<div class="center">	
		<img src="{% static 'images/aa.png' %}" alt="" class="background">
		<div class="d-flex justify-content-around" style="margin-right:2%; margin-top: 2%; margin-bottom:4%;" id="page4">
      <div class="p-2 bd-highlight"><img class="img-fluid" src="{% static 'images/aamabaui.jpg' %}" id="fotopage4"></div>
     
      <div class="p-2 bd-highlight"><img class="img-fluid" src="{% static 'images/aaparade.jpeg' %}" id="fotopage4i"></div>
      
      <div class="p-2 bd-highlight"><img class="img-fluid" src="{% static 'images/aaruntime.jpg' %}" id="fotopage4ii"></div>
      
      <div class="p-2 bd-highlight"><img class="img-fluid" src="{% static 'images/aatitussma.jpg' %}" id="fotopage4iii"></div>

    </div>
	</div>


</body>
</html>